Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
77173Adobe AIR for Mac <= 14.0.0.110 Multiple Vulnerabilities (APSB14-18)NessusMacOS X Local Security Checks8/12/201411/25/2019
critical
77171Adobe AIR <= AIR 14.0.0.110 Multiple Vulnerabilities (APSB14-18)NessusWindows8/12/201411/25/2019
critical
84147SUSE SLED12 Security Update : flash-player (SUSE-SU-2015:1043-1)NessusSuSE Local Security Checks6/12/20151/6/2021
critical
84135openSUSE Security Update : Adobe Flash Player (openSUSE-2015-412)NessusSuSE Local Security Checks6/12/20151/19/2021
critical
77193RHEL 5 / 6 : flash-plugin (RHSA-2014:1051)NessusRed Hat Local Security Checks8/14/20141/14/2021
critical
77172Flash Player <= 14.0.0.145 Multiple Vulnerabilities (APSB14-18)NessusWindows8/12/201411/25/2019
critical
77174Flash Player for Mac <= 14.0.0.145 Multiple Vulnerabilities (APSB14-18)NessusMacOS X Local Security Checks8/12/201411/25/2019
critical
84207SUSE SLED11 Security Update : flash-player (SUSE-SU-2015:1064-1)NessusSuSE Local Security Checks6/16/20151/6/2021
critical
8358Adobe AIR < 14.0.0.178 Multiple Vulnerabilities (APSB14-18)Nessus Network MonitorWeb Clients8/20/20143/6/2019
critical
8357Flash Player < 14.0.0.176 Multiple Vulnerabilities (APSB14-18)Nessus Network MonitorWeb Clients8/20/20143/6/2019
critical
8327Adobe AIR < 14.0.0.137 Multiple Vulnerabilities (APSB14-17)Nessus Network MonitorWeb Clients7/8/20143/6/2019
critical